2002-2005
Sven Ehrke
Sven
Ehrke
ericb@gobosoft.com 7 July 2005

# unset

## Description

Remove a variable from the current project.

## Parameters

name

  Description: Name of variable to be removed

  Domain: Identifier

  Default: -

## RNG Specification

      <define name="unset">
        <element name="unset">
          <ref name="dir_if_unless"/>
          <attribute name="name"/>
        </element>
      </define>

## Examples

      <unset name="directory"/>